/* - TABELLEN INLAY STYLES FÜR MODULE + MELDUNGEN - */


table.inlay {

	border:none;
	background:url(http://www.carmelafontana.com/images/contact.jpg) right top no-repeat #000;
	width:660px;
	height:400px;
	overflow: hidden;
	text-align: left;
	color:#666;
	padding-right:370px;
	position: relative;
	margin: 0px auto;

}

table.inlay tr td {

	padding: 0;

}

table.inlay tr td table tr td {

	padding: 0px;

}

table.inlay tr td p {

	margin: 0px;
	overflow: hidden;
	
}

table.inlay tr td .formular {

	width: 98%;
	height: 18px;
	padding:6px 5px 3px 5px;
	margin: 2px 0px 2px 0px;
	background: #222;
	border:none;
	font-size: 12px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	
}

table.inlay tr td .textarea {

	width: 98%;
	height: 150px;
	padding: 5px;
	margin: 2px 0px 2px 0px;
	background: #222;
	border:none;
	font-size: 12px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	
}

table.inlay tr td .button {

	height: 24px;
	background: #222;
	overflow: hidden;
	margin: 4px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	border: none;
	color: #fff;
	font-size: 9px;
	font-family: "Verdana";
	font-weight: bold;
	text-align: right;
	cursor: pointer;
	
}